Conteníu

# Función Int

Devuelve la parte entera d'un númberu.

### Syntax:

Int (Númberu)

### Return value:

Double

### Parameters:

Númberu: cualquier espresión numbérica válida.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleInt
        Print Int(3.99) ' devuelve'l valor 3
        Print Int(0) ' devuelve'l valor 0
        Print Int(-3.14159) ' devuelve'l valor -4
    End Sub

Temes rellacionaos

Fix Function

Frac Function